  body { 
    font-family: Trebuchet MS, sans-serif;
    color: rgb(76, 76, 76);
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    text-align: justify;
    background-color: rgb(230, 230, 230);
    }

  #topborder { 
    background-image: url(../images/bg_t.png);
	background-repeat: repeat-x; 
    margin: 0px 0 8px 0;
    height: 11px;
    }
	
  #logo { 
/*    width: 200px;*/
    }

  #header_left { 
    width: 300px;
    height: 23px;
    color: rgb(49, 49, 49);
    font-size: 1.05em;
    background-image: url(../images/bandeau_bleu_23.png);
	background-repeat: repeat-x; 
	padding-right: 8px;
	text-align: leftt;
    }
	
  #header_right { 
    width: 542px;
    height: 23px;
    margin: -23px 0px 0 300px;
    color: rgb(49, 49, 49);
    font-size: 1.05em;
    font-style: italic;
    background-image: url(../images/bandeau_bleu_23.png);
	background-repeat: repeat-x; 
	padding-right: 8px;
	text-align: right;
    }
	
  #ariane { 
    margin: 4px 0 4px 4px;
    background-image: url(../images/bg_al.png);
	background-repeat: repeat-x; 
    width: 500px;
    height: 20px;
    font-size: 0.8em;
    }

  #langue { 
    margin: -24px 0 4px 500px;
    background-image: url(../images/bg_al.png);
	background-repeat: repeat-x; 
    width: 346px;
    height: 20px;
    padding: 0px 0 0 0;
    text-align: right;
	font-size: 0.8em;
    }

  #header2 a, #ariane a, #ariane p, #langue a { 
    margin: 0px 5px 0px 5px;
	text-decoration: none;
	color: rgb(76, 76, 76);
    }
	
  #conteneur {
    border: none;
    position: absolute;
    width: 850px;
    left: 50%;
    margin-left: -425px;
    background-color: rgb(255, 255, 255);
    }

  #centre { 
    border: none;
    background-color: rgb(255, 255, 255);
    margin: 20px 0 0 150px;
	padding: 0 10px;
    font-size: 0.85em;
    min-height: 450px;
    }

  #gauche { 
    margin: 0 0 0 0;
    }

  #pied { 
    float: left;
    border: none;
    background-image: url(../images/bg_b.png);
	background-repeat: repeat-x; 
    font-size: 0.8em;
    height: 30px;
    width: 410px;
    }

  #pied2 {  
    float: right;
	background-image: url(../images/bg_b.png);
	background-repeat: repeat-x; 
    font-size: 0.8em;
    height: 30px;
    margin-left: 400px;
    width: 440px;
    margin-top: -30px;
    }

  #plan {  
    float: right;
    margin: -30px 5px 0 0px;
    font-size: 0.8em;
    height: 18px;
    width: 80px;
    }

  #pied a, #pied2 a, #plan a { 
    margin: 0px 5px 0px 6px;
    text-decoration: none; 
	color: rgb(76, 76, 76);
	}

  dl, dt, dd, ul, li {
    list-style-type: none;
    }

  #menu_gauche { 
    left: 3px;
    width: 145px;
    position: absolute;
    margin-top: -2px;
    font-size: 1em;
    }

  #menu_gauche dt { 
    border: 1px solid gray;
    margin: 2px 0px 2px 0px;
    background: rgb(255, 255, 255) none repeat scroll 0% 50%;
    cursor: pointer;
    height: 22px;
    font-weight: bold;
    text-align: left;
    padding: 2px 1px 2px 1px;
    line-height: 22px;
    }

  #menu_gauche_2 { 
    left: 3px;
    width: 145px;
    position: absolute;
    margin-top: 170px;
    font-size: 1em;
    }

  #menu_gauche_3 { 
    left: 3px;
    width: 145px;
    position: absolute;
    margin-top: 190px;
    font-size: 1em;
    }

  #menu_gauche_3 dt { 
    border: 1px solid gray;
    margin: 2px 0px 2px 0px;
    background: rgb(255, 255, 255) none repeat scroll 0% 50%;
    cursor: pointer;
    height: 22px;
    font-weight: bold;
    text-align: left;
    padding: 2px 1px 2px 1px;
    line-height: 22px;
    }

  #menu_gauche dd { 
    border: 1px solid gray;
    background: rgb(255, 255, 255) none repeat scroll 0% 50%;
    position: absolute;
    z-index: 100;
    left: 140px;
    width: 190px;
    margin: -27px 0 0 0px;
    padding: 0 0 0 0;
	display: none;
    }

  #menu_gauche ul { 
    padding: 0 0 0 0;
	margin: 0 0 0 0;
    }

  #menu_gauche li { 
    height: 22px;
    line-height: 22px;
    margin: 1px 1px 1px 1px;
    padding: 0 0 0 0;
    text-align: left;
    }

  #menu_gauche li a, #menu_gauche dt a, #menu_gauche_3 dt a { 
    text-decoration: none;
    display: block;
    color: rgb(76, 76, 76);
    padding: 0 0px 0 2px;
    margin: 0 0 0 0;
    }

  #menu_gauche dt a:hover, #menu_gauche_3 dt a:hover { 
    text-decoration: none;
    font-weight: bold;
    color: rgb(76, 76, 76);
    background: rgb(255, 140, 0) none repeat scroll 0% 50%;
    }

  #menu_gauche li a:hover { 
    text-decoration: none;
    font-weight: bold;
    color: rgb(76, 76, 76);
    background: rgb(255, 140, 0) none repeat scroll 0% 50%;
    }

  #conteneur tr {
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    }

   .bandeau_lettrine {
    margin-top: -23px;
    background-image: url(../images/bandeau_orange_23.png);
    background-repeat: repeat-x;
    margin-left: 200px;
    height: 23px;
	width: 486px;
    font-size: 1.3em;
    font-weight: bold;
    color: rgb(76, 76, 76);
    }

   .bandeau_lettrine_etroite {
    margin-top: -23px;
    background-image: url(../images/bandeau_orange_23.png);
    background-repeat: repeat-x;
    margin-left: 150px;
    height: 23px;
	width: 536px;
    font-size: 1.3em;
    font-weight: bold;
    color: rgb(76, 76, 76);
    }

   .bandeau_lettrine_large {
    margin-top: -23px;
    background-image: url(../images/bandeau_orange_23.png);
    background-repeat: repeat-x;
    margin-left: 180px;
    height: 23px;
	width: 506px;
    font-size: 1.3em;
    font-weight: bold;
    color: rgb(76, 76, 76);
    }

   .bandeau_orange {
    margin-top: -23px;
    background-image: url(../images/bandeau_orange_23.png);
    background-repeat: repeat-x;
    margin-left: 30px;
    width: 656px;
    height: 23px;
    font-size: 1.3em;
    font-weight: bold;
    color: rgb(76, 76, 76);
    }

   .bandeau_bleu {
    margin: -20px 0 0 45px;
    background-image: url(../images/bandeau_bleu_20.png);
    background-repeat: repeat-x;
    width: 635px;
    height: 20px;
    font-size: 1.1em;
    font-weight: bold;
    color: rgb(255, 255, 255);
    vertical-align: top;
    }

  #select {
    margin-top: -22px;
    }
	
  #intro {
    padding-top: 0.5em;
	height: 15em;
    width: 320px;
    font-size: 1.21em;
    }
	
  #offre {
    margin: -273px 0 0 340px;
    width: 350px;
	height: 273px;
	background-image:url(../images/solution_globale_en.jpg);
	background-repeat:no-repeat;
	position: relative; 
    }
	
  #offre1 {
    margin-left: 20px;
	background-image:url(../images/cadre_geo_off_en.jpg);
	background-repeat:no-repeat;
    padding-top: 22px;
    width: 200px;
	height: 200px;
	cursor: pointer;  
    }
	
  #offre2 { 
    margin-left: 245px;
    margin-top: -222px; 
	background-image:url(../images/cadre_SAP_off_en.jpg);
	background-repeat:no-repeat;
    padding-top: 22px;
    width: 200px;
	height: 200px;
    cursor: pointer;  
    }
	
  #offre3 { 
    margin-left: 470px;
    margin-top: -222px; 
	background-image:url(../images/cadre_web_off_en.jpg);
	background-repeat:no-repeat;
    padding-top: 22px;
    width: 200px;
	height: 200px;
	cursor: pointer;  
    }
	
  #offre_web_1 { 
    margin: 0 20px 0 20px;
	background-image:url(../images/cadre_offre_web.jpg);
	background-repeat:no-repeat;
    padding: 27px 18px 0 18px;
    width: 166px;
	height: 250px;
    }
	
  #offre_web_2 { 
    margin: -277px 245px 0 245px;
	background-image:url(../images/cadre_offre_web.jpg);
	background-repeat:no-repeat;
    padding: 27px 18px 0 18px;
    width: 166px;
	height: 250px;
    }
	
  #offre_web_3 { 
    margin: -277px 470px 0 470px;
	background-image:url(../images/cadre_offre_web.jpg);
	background-repeat:no-repeat;
    padding: 27px 18px 0 18px;
    width: 166px;
	height: 250px;
    }
	
  .form_col0 { 
    margin: 0px 0 0 10px;
    width: 400px;
	height: 25px;
    }
	
  .form_col1 { 
    margin: 0px 0 0 50px;
    width: 170px;
	height: 25px;
    }
	
  .form_col2 { 
    margin: -25px 0 0 170px;
    width: 170px;
	height: 25px;
    }
	
  .form_col3 { 
    margin: -25px 0 0 340px;
    width: 170px;
	height: 25px;
    }
	
  .form_col4 { 
    margin: -25px 0 0 460px;
    width: 170px;
	height: 25px;
    }
	
  .bullet_vert {
    margin-top: 15px;
    margin-left: 35px;
    padding-left: 32px;
    background-image: url(../images/bullet_vert.png);
    background-repeat:no-repeat;
    width: 300px;
    height: 50px;
    font-size: 1.3em;
    }

  .bullet_orange {
    margin-left: 35px;
    padding-left: 32px;
    background-image: url(../images/bullet_orange.png);
    background-repeat:no-repeat;
    width: 300px;
    height: 50px;
    font-size: 1.3em;
    }

  .bullet_bleu {
    margin-left: 35px;
    padding-left: 32px;
    padding-top: 14px;
    background-image: url(../images/bullet_bleu.png);
    background-repeat:no-repeat;
    width: 300px;
    height: 50px;
    margin-bottom: 40px;
    font-size: 1.3em;
    }

    #tab_header {
      float:left;
      width:100%;
      background:#DAE0D2 url(../images/menu_onglets/bg_top.gif) repeat-x bottom;
      font-size:93%;
      line-height:normal;
      }
    #tab_header ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }
    #tab_header li {
      float:left;
      background:url(../images/menu_onglets/left_both.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #765;
      }
    #tab_header a {
      float:left;
      display:block;
      width:.1em;
      background:url(../images/menu_onglets/right_both.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#765;
      white-space:nowrap;
      }
    #tab_header > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tab_header a {float:none;}
    /* End IE5-Mac hack */
    #tab_header a:hover {
      color:#333;
      }
    #principe #nav-principe, #terre #nav-terre, #mer #nav-mer,
    #projet #nav-projet, #video #nav-video {
      background-position:0 -150px;
      border-width:0;
      }
    #principe #nav-principe a, #terre #nav-terre a, #mer #nav-mer a,
    #projet #nav-projet a, #video #nav-video a {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#333;
      }
    #tab_header li:hover, #tab_header li:hover a {
      background-position:0% -150px;
      color:#333;
      }
    #tab_header li:hover a {
      background-position:100% -150px;
      }

	#tab_body {
	  float:left;
      width:680px;
      line-height:normal;
      padding-bottom:0px;
      margin:0 0 20px 0;
      }
    #tab_body ul {
      margin:0;
      padding:0px;
      list-style:none;
      }
    #tab_body li {
      margin:0;
      padding:10px 10px 10px 10px;
      border-left:1px solid #765;
      border-right:1px solid #765;
      }
    #tab_body_bottom {
      float:left;
      width:100%;
	  padding-bottom: 45px;
      background:#DAE0D2 url(../images/menu_onglets/bg_bottom.gif) repeat-x bottom;
      font-size:93%;
      line-height:normal;
      }

  #colonne_1 {
    margin: 0 0 0 0;
    width: 310px;
	height: 290px;
	position: relative; 
    }
	
  #encart {
	background-image:url('../nautilo/images/cadre_encart_1.png');
	background-repeat:no-repeat; 
    margin: -270px 0 0 48%;
    width: 360px;
	height: 270px;
	position: relative; 
    font-size: 1em;
    font-weight: bold;
    }
	
  .texte_encart {
    padding: 25px 25px 10px 25px;
    }
	
  .doc_titre {
    margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	font-size: 0.90em;
	}
	  
  #texte_plan, #texte_plan a {
	color: rgb(60, 60, 60);
	}

  .plan_menu { 
    margin: -20px 100px 0 45px;
    background-image: url(../images/bandeau_bleu_20.png);
    background-repeat: repeat-x;
    height: 20px;
    font-size: 1.07em;
    font-weight: bold;
    vertical-align: top;
    }

  .plan_submenu { 
    margin: -18px 100px 0 70px;
    background-image: url(../images/bg_ap.png);
	background-repeat: repeat-x;
    font-size: 0.95em;
    height: 18px;
    }

  a {
	text-decoration: none;
	outline: none;
  }

  a.lien_ext:after {
	content: url(../images/lien_externe.gif);
  }
  
  a.lien_article:after {
	content: url(../images/fleche.png);
  }

  p { margin: 0px;
    }
	
  tr { text-decoration: none;
  }
  
  .hiddenPic {display: none;}
  
  .ligne {
    border: 2px solid #FF6105;
  }
